PDA

View Full Version : I'm confused...



Anonymous
01-28-2003, 12:58 PM
I'm looking for an open source script to run a realty website with...

I've looked at yours and it looks a lot like this one found here:

http://jonroig.com/freecode/openrealty/


Yours looks like it's at 1.0.5 and theirs at 3.01... what are the differences.. is there any benifit to using your version..?

thanks
signed confused.... :?

iceman
01-28-2003, 02:33 PM
1.0.5 is a fork from jonroig's OR. But he has slowed down, if not stop, revising it.
Stay with 1.0.5 that has removed some bugs and new added features.

Denver Dave
01-29-2003, 08:24 PM
I'd certainly switch back if circumstances change, but for now I'm putting my efforts with 1.05. :D

However, I do participate in both forks discussion forums.